Previsualizar la fragmentación de un texto
POST
/knowledge/preview-chunks
const url = 'https://api.matiasimpulso.com/knowledge/preview-chunks';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"text":"example","chunkSize":800,"chunkOverlap":120}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/knowledge/preview-chunks \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "text": "example", "chunkSize": 800, "chunkOverlap": 120 }'No indexa ni consume embeddings. Sirve para ajustar el tamaño de corte.
Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
text
required
Texto a fragmentar
string
chunkSize
number
chunkOverlap
number
Responses
Sección titulada « Responses »Fragmentos calculados